{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/alsa-x64-linux-1.2.14#1-75cb4b88-f00d-4a19-b1eb-51d5f6b22b3a",
  "name": "alsa:x64-linux@1.2.14#1 6c8acd814585fa5254161d3f9bc9c1de637390930fdc9d40826c3a05d8b3a0d1",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-10-16-71538f2694db93da4668782d094768ba74c45991"
    ],
    "created": "2025-11-03T20:00:35Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-0"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-1"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-2"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-3"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-4"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-5"
    },
    {
      "spdxElementId": "SPDXRef-port-file-5",
      "relationshipType": "DEPENDENCY_MANIFEST_OF",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-16"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-17"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-18"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-19"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-20"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-21"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-22"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-23"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-24"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-25"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-26"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-27"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-28"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-29"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-30"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-31"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-32"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-33"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-34"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-35"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-36"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-37"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-38"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-39"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-40"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-41"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-42"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-43"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-44"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-45"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-46"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-47"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-48"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-49"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-50"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-51"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-52"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-53"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-54"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-55"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-56"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-57"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-58"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-59"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-60"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-61"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-62"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-63"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-64"
    }
  ],
  "packages": [
    {
      "name": "alsa",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "1.2.14#1",
      "downloadLocation": "git+https://github.com/Microsoft/vcpkg#ports/alsa",
      "homepage": "https://www.alsa-project.org/",
      "licenseConcluded": "LGPL-2.1-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "The Advanced Linux Sound Architecture (ALSA) - library",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "alsa:x64-linux",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "6c8acd814585fa5254161d3f9bc9c1de637390930fdc9d40826c3a05d8b3a0d1",
      "downloadLocation": "NONE",
      "licenseConcluded": "LGPL-2.1-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    },
    {
      "SPDXID": "SPDXRef-resource-0",
      "name": "alsa-project/alsa-lib",
      "downloadLocation": "git+https://github.com/alsa-project/alsa-lib@v1.2.14",
      "licenseConcluded": "NOASSERTION",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "checksums": [
        {
          "algorithm": "SHA512",
          "checksumValue": "c28e9fbd2cdf8f6482ed8fb1d48235441e6de9939406b7e1d2b595a9c6587c39e408dd892bca55af0e8e892b30622d89e796fbff2c0bde67f730a34be2017aa1"
        }
      ]
    }
  ],
  "files": [
    {
      "fileName": "./fix-plugin-dir.patch",
      "SPDXID": "SPDXRef-port-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "bb144db7d9a5171d6539df510dbfd0958509b6d3132040fd102a014dfe2607c9"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./usage",
      "SPDXID": "SPDXRef-port-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1719174d07393120aa8fda433093045ac157ed95fef0be7b6ebae5b165d67603"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./libdl.diff",
      "SPDXID": "SPDXRef-port-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c6a17771f407b7cad28b67ace902b236519a3d4c115b7bdf0e36921c0d4efd4a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg-cmake-wrapper.cmake",
      "SPDXID": "SPDXRef-port-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b289e8bc1533450fadc87531525790159c0155f109a85bdb437891fe01ef2296"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./portfile.cmake",
      "SPDXID": "SPDXRef-port-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0278bd91c7004a9446f8bc3c9d0e665639d03d531ad260af30f95d8920a93cb1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg.json",
      "SPDXID": "SPDXRef-port-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0985b9a2b62ed59e38fe5ed97fb7f695918fb471a9d9d6c439d000dfd0ab2636"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libasound.a",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "eb2c84708511f16e4c530b00de1b167b447add09c00c50c3d934b71897671406"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libatopology.a",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e215a8380ea3b3c8a6eada826c289e756622cd897acfe427571c6078abc1965"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/alsa.pc",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "eee60cb83422e6e6b4a97bd6212e9aa7d9600961e337cddd11432cb4fbb251e0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/alsa-topology.pc",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6a488a96303e9b0893bd25f0b8ee24381f11bb6ca23737a729a89ac4d868a1b0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/asound_fm.h",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "dd2cded7238c17ae02fb2979b41c6869426e4908131e106c2c8cd86b35137136"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/hdsp.h",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b877d369f30eb33ac39a5f07e13ec4eb3746e11a0ce49ed9b13a65c91b72d537"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/hdspm.h",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2c03f4b26b41847cdf06eb3fa313b12715519cc52e27acf170c0c01b509fcb93"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/sb16_csp.h",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "54f17a953fb06f8e716bff74a4d2798ce0b3a84f9f42d55da41b2ece2c4a4035"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/sscape_ioctl.h",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8fd02d38cd2a9938b3433f8d51ffcd97721ab67a998bd885012975b3a2eec1a6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/emu10k1.h",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c702ef6b307392c5eca43f51edcfa2fca1ed7b23326ce8db24a3356294d193eb"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/asoc.h",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2896a6d2f9bb0cebd5f0bb56ef73de7a586f397c874c0fafe97067bcb0083767"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/uapi/tlv.h",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e82097410a5806f19be94884aaa6895006bc0f80ef03d133e80efd398a5d149d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/asound_fm.h",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "01f2d13ac23b001b49497ab9c8b0c21a03354203385600e1cfa3d50d5cb6082b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/hdsp.h",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "330512b43c88c03a1aabefae4aa7ce0deeb7a08b523d3b6eb479373f4931557f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/hdspm.h",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2e438eb4e304b6033b75e12f275046ebef5f00dbf3df899d42778eecbdb8eac6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/sb16_csp.h",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "37a252053cece111c87dc93f8156b273a2d03e77fd2c953981f56a232028c120"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/sscape_ioctl.h",
      "SPDXID": "SPDXRef-binary-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e3acc4c5a19601f01002631238ad6574dc62207b20462d9caa054de9a9ed83f4"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/emu10k1.h",
      "SPDXID": "SPDXRef-binary-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9050c100201fb687fe5cf76c52d95d7c333b6e54148ab2e172135413896a7c0d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/asoc.h",
      "SPDXID": "SPDXRef-binary-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9ef022d710add1ad71f734a260ddbceca42ba398339746b010a69e08c4611536"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/tlv.h",
      "SPDXID": "SPDXRef-binary-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6d8e48e2241af43dbd7ff999eacdf300e4fb0a4624069d7cbb292c4bb268f544"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/sound/type_compat.h",
      "SPDXID": "SPDXRef-binary-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9d62e0ccbae2a774960625e79e2ada246827d94eaaf9148e8f88120e808c2051"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/asoundlib.h",
      "SPDXID": "SPDXRef-binary-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ec2995f0d2d54543be3979918f72ea8b948c720d24e3366e305091f31d0af8f1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/asoundef.h",
      "SPDXID": "SPDXRef-binary-file-22",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "7d425de8484aed34fa8e8b33272ad84f60a0c4339ea8feeae551802b7d59763f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/version.h",
      "SPDXID": "SPDXRef-binary-file-23",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8f3cdf074a063912e0b9f0b09a9a6b3de71568c4075fd2970378d4987445d00a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/global.h",
      "SPDXID": "SPDXRef-binary-file-24",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "601837f04592b7b9ceca1008ecfd2f993e54aa5c3c8a042e7dfb6ac7e2a9a8d4"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/input.h",
      "SPDXID": "SPDXRef-binary-file-25",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a71607e7d11ca8f1587f92552961e7c0e9b0435ef508d5e3523857c24b39d9b3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/output.h",
      "SPDXID": "SPDXRef-binary-file-26",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0eda2028ddb53413a72be6f47db0bbe51a849dbdd3737e68af93a817c943169d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/error.h",
      "SPDXID": "SPDXRef-binary-file-27",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4bf81b8ddd0f3c77ec9f1ff5bbbf9c262108117ac3bc3b1e09bd4c2e49bbfb80"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/conf.h",
      "SPDXID": "SPDXRef-binary-file-28",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a7dc880f4ebffbeaf9e5c2731edb13f48f0b20737951925c59e4c9fc772b6bf8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/control.h",
      "SPDXID": "SPDXRef-binary-file-29",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0a3242a9d585fc5fadc385c6ae07ae01eaf19bb9361daff5635fcc6ae2959250"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/control_plugin.h",
      "SPDXID": "SPDXRef-binary-file-30",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "efb297e769ca8c6e0cace66c412c0de96176f60528ad23ac69c0a609b7049e94"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/control_external.h",
      "SPDXID": "SPDXRef-binary-file-31",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "41b60d6ddf6fd19292d7d2fde7aa9a23eb6ab2b9dbe0673b1a1fbe52e9feb796"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm.h",
      "SPDXID": "SPDXRef-binary-file-32",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e60b398dde8a09b815ebc90ced65a370dedc34c6601894e8f084456c9c72dded"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_old.h",
      "SPDXID": "SPDXRef-binary-file-33",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "214362a776dc7281a5fad1dffa0870bc8f59073c80dc07b48c7a1070973daed8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/timer.h",
      "SPDXID": "SPDXRef-binary-file-34",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "310a202762003c87548a3f82a6f48dd64b0880e5d074ca646d771c6bd07d1f92"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_plugin.h",
      "SPDXID": "SPDXRef-binary-file-35",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b231cdf93f27e4eb27534887cf8e1dee0146cf6244ab752f5ff6f57f967d0498"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_rate.h",
      "SPDXID": "SPDXRef-binary-file-36",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fa27b62cfa353a14fd662994737f036c596f9a2865931a95b0acc58356b0339a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_external.h",
      "SPDXID": "SPDXRef-binary-file-37",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "00b748fe45e0cbe866fb1690e7f0b1db92f1e91f078a39d66f8ba1e8944e9893"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_extplug.h",
      "SPDXID": "SPDXRef-binary-file-38",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c4e63cd489e9e5717a407d9fc6fff5cef85dfdeae777313ac9cec033d4b75cb7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/pcm_ioplug.h",
      "SPDXID": "SPDXRef-binary-file-39",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "57f15c1de0373d3c706120df1c86428c12192e0e03048baaf27d377c321b8d70"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/rawmidi.h",
      "SPDXID": "SPDXRef-binary-file-40",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "67ca10445d7c9343c686567c783abd51dc9caec16d179b3bde63103252c8bc93"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/ump.h",
      "SPDXID": "SPDXRef-binary-file-41",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "110dd561eebcf6e9c68c4efe0949af009c50758b2f5d5cdada5cbd97dae0b59c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/ump_msg.h",
      "SPDXID": "SPDXRef-binary-file-42",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0ce4432b8f8ffaa25ef9ca8280cc7d91afa0ede3e933b3773c0e7f57547a35f0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/hwdep.h",
      "SPDXID": "SPDXRef-binary-file-43",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2f6283d2c90a050fb010c2996b85b5b38ddbe1dec4da26fa172e5faf21dfba8e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/mixer.h",
      "SPDXID": "SPDXRef-binary-file-44",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "636764d994bb5190bb31d80829760bfce325b891ce4a605e26271aab6424b6e9"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/mixer_abst.h",
      "SPDXID": "SPDXRef-binary-file-45",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0573c024b731fe331283f23fc8cc13673165d0a911728cb165b9ff2fe43149c1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/seq_event.h",
      "SPDXID": "SPDXRef-binary-file-46",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "dece8d1ba6fa54b640400dcde31c0df01b9d9f0aaadd85b5e560680da0bb57ca"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/seq.h",
      "SPDXID": "SPDXRef-binary-file-47",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "7c6fbd9fa7c903bd0b6e2d16a0cf69e869bd950afe85514344effccbc24a057f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/seqmid.h",
      "SPDXID": "SPDXRef-binary-file-48",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a897b206bfbc80d71f2738b83fe0ee9cd651fd3ce23f7b138126ca62a05f7d6a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/seq_midi_event.h",
      "SPDXID": "SPDXRef-binary-file-49",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cafc4ae20e6e6f2561fa625569426ba9396b23cab3d21070c40c0ad9dc75ed44"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/use-case.h",
      "SPDXID": "SPDXRef-binary-file-50",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "29a5477312d009f206750c83f027f110add9610c9e49668d7796c617c3c7b3a0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/alsa/topology.h",
      "SPDXID": "SPDXRef-binary-file-51",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "57b56f266ef94411e81612265faa5c5355e983917d808dbea85b9fad5adfcdfd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/sys/asoundlib.h",
      "SPDXID": "SPDXRef-binary-file-52",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2cb0b535355ac5c311b712d2136e963e349a27b1b7f75649622d077f500e7161"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/asoundlib.h",
      "SPDXID": "SPDXRef-binary-file-53",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2cb0b535355ac5c311b712d2136e963e349a27b1b7f75649622d077f500e7161"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/alsa/debug/bin/aserver",
      "SPDXID": "SPDXRef-binary-file-54",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4acd80c3f5d55964aa60d70ced35491df9240669019b689917774914df7227a3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/alsa/bin/aserver",
      "SPDXID": "SPDXRef-binary-file-55",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "872706cf9f6c51238eab087f5b1ca744af5829aa5916c322be33c8ee3007e5f1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libasound.a",
      "SPDXID": "SPDXRef-binary-file-56",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b0bed63ff38a2f2ef699a0bc823d5d071e63df353aaa424a429f29713dc490a7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libatopology.a",
      "SPDXID": "SPDXRef-binary-file-57",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a1cf32fdd0145659bf8e650e32dd5b60de4d52abaf96fa90d05564c8a34852cd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/alsa.pc",
      "SPDXID": "SPDXRef-binary-file-58",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "acbaf1d3285fa21b06234c391ea908946f3b49f1c0c027acc25d11ced6479bab"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/alsa-topology.pc",
      "SPDXID": "SPDXRef-binary-file-59",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6a488a96303e9b0893bd25f0b8ee24381f11bb6ca23737a729a89ac4d868a1b0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/alsa/aclocal/alsa.m4",
      "SPDXID": "SPDXRef-binary-file-60",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5607717447a8c0d487ae2098864a30bf96e0e2f6fe0f8b6121ce5e86f43a43e5"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/alsa/vcpkg-cmake-wrapper.cmake",
      "SPDXID": "SPDXRef-binary-file-61",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b289e8bc1533450fadc87531525790159c0155f109a85bdb437891fe01ef2296"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/alsa/copyright",
      "SPDXID": "SPDXRef-binary-file-62",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "32434afcc8666ba060e111d715bfdb6c2d5dd8a35fa4d3ab8ad67d8f850d2f2b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/alsa/usage",
      "SPDXID": "SPDXRef-binary-file-63",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1719174d07393120aa8fda433093045ac157ed95fef0be7b6ebae5b165d67603"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-64",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b17d8abcb0fd6454b3c1ec6556988d624863978121b87c51af8b1b6d937db69a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
